Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 12:01:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zahabiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahabiya Bot:  Hi Zahabiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bu
 siness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560697652            03:38 PM, 20th Apr                   Algaili                   Hi Zahabiya, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:39 PM, 20th Apr                     zahabiya         
            I want to know status of my return request for my order           03:39 PM, 20th Apr                     zahabiya                    Almost 10 days till now no one come and collect my order           03:40 PM, 20th Apr                   Algaili                   We apologise for the delayed reply           03:45 PM, 20th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           03:45 PM, 20th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 20th Apr                   Algaili                   Hi Zahabiya, I have not received a response from you still, please confirm if we are still connected?           03:55 PM, 20th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.     
       04:00 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429110